## nbdkit 1.1.3

=== debian/changelog ===
nbdkit (1.1.3-2) unstable; urgency=low

  * Added pkg-config build dependency so that plugins can be built
    (Closes: #725504)
  * Only build for Linux
  * Disabled tests. At the moment a fully working libguestfs installation
    in an autobuilder environment is not feasible.

 -- Hilko Bengen <bengen@debian.org>  Tue, 08 Oct 2013 23:04:39 +0200

nbdkit (1.1.3-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun, 06 Oct 2013 15:25:05 +0200

nbdkit (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #718560)

 -- Hilko Bengen <bengen@debian.org>  Fri, 02 Aug 2013 22:09:57 +0200
