=== debian/control ===
Source: nbdkit
Section: admin
Priority: extra
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9~), autotools-dev,
 perl,
 pkg-config,
 libvirt-dev,
 zlib1g-dev,
 liblzma-dev,
 libguestfs-dev [i386 amd64],
Standards-Version: 3.9.4
Homepage: https://github.com/libguestfs/nbdkit

Package: nbdkit
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: toolkit for creating NBD servers
 NBD is a protocol for accessing block Devices (hard disks and
 disk-like things) over a network. nbdkit is a multithreaded NBD
 server with a well-documented, simple plugin API with a stable ABI
 guarantee that allows for easy creation of "unconventional" block
 devices.
