=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DH_OPTIONS

%:
	dh $@ --with autotools-dev

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	find debian/nbdkit -type f -name '*.la' | xargs rm

# Don't run dh_makeshlibs since no "real" shared libraries are built
# Thus avoid Lintian warnings/errors:
# - pkg-has-shlibs-control-file-but-no-actual-shared-libs
# - post{inst,rm}-has-useless-call-to-ldconfig
override_dh_makeshlibs:
