## nbdkit 1.1.8

=== debian/changelog ===
nbdkit (1.1.8-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 13:16:14 +0100

nbdkit (1.1.8-1) unstable; urgency=medium

  * New upstream version
  * Added curl plugin

 -- Hilko Bengen <bengen@debian.org>  Sun, 22 Jun 2014 00:18:00 +0200

nbdkit (1.1.7-1) unstable; urgency=medium

  * New upstream version
  * Dropped patch that was integrated upstream

 -- Hilko Bengen <bengen@debian.org>  Sat, 21 Jun 2014 10:51:05 +0200

nbdkit (1.1.6-2) unstable; urgency=low

  * Fix FRBFS on architectures where libguestfs is not available

 -- Hilko Bengen <bengen@debian.org>  Tue, 25 Feb 2014 08:14:11 +0100

nbdkit (1.1.6-1) unstable; urgency=low

  * New upstream version
  * Split package
  * Cherry-picked post-1.1.6-bugfix from upstream git

 -- Hilko Bengen <bengen@debian.org>  Mon, 17 Feb 2014 19:31:33 +0100

nbdkit (1.1.5-1) unstable; urgency=low

  * New upstream version
  * Removed patches as they have been integrated upstream
  * Added build dependency for Python plugin

 -- Hilko Bengen <bengen@debian.org>  Sat, 15 Feb 2014 11:26:47 +0100

nbdkit (1.1.4-1) unstable; urgency=low

  * New upstream version
  * Added build dependency for Perl plugin
  * Added patch to work around #738716
  * Added patch to properly figure out linker options for building Perl
    plugin
  * Use dh-autoreconf instead of autotools-dev

 -- Hilko Bengen <bengen@debian.org>  Thu, 13 Feb 2014 21:13:44 +0100
