## nbdkit 1.1.9

=== debian/changelog ===
nbdkit (1.1.9-1) unstable; urgency=medium

  * New upstream version
  * Added streaming plugin

 -- Hilko Bengen <bengen@debian.org>  Wed, 22 Oct 2014 10:52:20 +0200
