=== debian/control ===
Source: nbdkit
Section: admin
Priority: extra
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9~), dh-autoreconf,
 perl,
 pkg-config,
 libvirt-dev,
 zlib1g-dev,
 liblzma-dev,
 libguestfs-dev [i386 amd64],
 libcurl4-gnutls-dev | libcurl-dev,
 libperl-dev,
 python-dev,
Standards-Version: 3.9.5
Homepage: https://github.com/libguestfs/nbdkit

Package: nbdkit
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends},
Suggests:
 nbdkit-plugin-guestfs,
 nbdkit-plugin-libvirt,
 nbdkit-plugin-perl,
 nbdkit-plugin-python,
Description: toolkit for creating NBD servers
 NBD is a protocol for accessing block Devices (hard disks and
 disk-like things) over a network. nbdkit is a multithreaded NBD
 server with a well-documented, simple plugin API with a stable ABI
 guarantee that allows for easy creation of "unconventional" block
 devices.
 .
 This package provides the nbdkit binary and a the file, gzip, and xz,
 plugins.

Package: nbdkit-plugin-dev
Section: libdevel
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
Conflicts: nbdkit (<< 1.1.5-2~)
Description: development files for nbdkit
 Development files, documentation and example code for developing
 plugins to nbdkit.

Package: nbdkit-plugin-perl
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
Conflicts: nbdkit (<< 1.1.5-2~)
Description: Perl plugin for nbdkit
 This plugin allows nbdkit plugins to be written in Perl.

Package: nbdkit-plugin-python
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
Conflicts: nbdkit (<< 1.1.5-2~)
Description: Python plugin for nbdkit
 This plugin allows nbdkit plugins to be written in Python.

Package: nbdkit-plugin-libvirt
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
Conflicts: nbdkit (<< 1.1.5-2~)
Description: libvirt plugin for nbdkit
 nbdkit-libvirt-plugin is an nbdkit(1) plugin that makes the contents
 of libvirt images accessible over NBD.

Package: nbdkit-plugin-guestfs
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
Conflicts: nbdkit (<< 1.1.5-2~)
Description: libguestfs plugin for nbdkit
 nbdkit-guestfs-plugin is an nbdkit(1) plugin that makes the contents
 of disk images accessible over NBD.
