## nbdkit 1.1.10

=== debian/changelog ===
nbdkit (1.1.10-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sat, 20 Jun 2015 16:54:02 +0200
