=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,12 @@
 export DH_OPTIONS
 
 %:
-	dh $@ --with autotools-dev
+	dh $@ --with autoreconf
 
 override_dh_auto_test:
 
-override_dh_auto_install:
-	dh_auto_install
-	find debian/nbdkit -type f -name '*.la' | xargs rm
+override_dh_install:
+	dh_install -X.la --fail-missing
 
 # Don't run dh_makeshlibs since no "real" shared libraries are built
 # Thus avoid Lintian warnings/errors:
