## nbdkit 1.1.12

=== debian/changelog ===
nbdkit (1.1.12-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version
  * Add Vcs-* headers
  * Add nbdkit-plugin-ruby package

 -- Hilko Bengen <bengen@debian.org>  Tue, 21 Jun 2016 23:18:59 +0200
