=== debian/control ===
--- 
+++ 
@@ -12,8 +12,11 @@
  libcurl4-gnutls-dev | libcurl-dev,
  libperl-dev,
  python-dev,
-Standards-Version: 3.9.5
+ ruby-dev,
+Standards-Version: 3.9.6
 Homepage: https://github.com/libguestfs/nbdkit
+Vcs-Git: git://anonscm.debian.org/collab-maint/nbdkit.git
+Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/nbdkit.git;a=summary
 
 Package: nbdkit
 Architecture: linux-any
@@ -71,3 +74,11 @@
 Description: libguestfs plugin for nbdkit
  nbdkit-guestfs-plugin is an nbdkit(1) plugin that makes the contents
  of disk images accessible over NBD.
+
+Package: nbdkit-plugin-ruby
+Architecture: linux-any
+Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
+Conflicts: nbdkit (<< 1.1.5-2~)
+Description: Ruby plugin for nbdkit
+ This plugin allows nbdkit plugins to be written in Ruby.
+
