## nbdkit 1.1.28

=== debian/changelog ===
nbdkit (1.1.28-3) unstable; urgency=medium

  * Document the need for linux-image-* build dependencies
    (Closes: #888182)
  * Disable some build dependencies for the nocheck build profile

 -- Hilko Bengen <bengen@debian.org>  Tue, 06 Feb 2018 18:59:38 +0100

nbdkit (1.1.28-2) unstable; urgency=medium

  * Disable tests on armhf, mips64el for now

 -- Hilko Bengen <bengen@debian.org>  Tue, 23 Jan 2018 21:47:12 +0100

nbdkit (1.1.28-1) unstable; urgency=medium

  * New upstream version 1.1.28
  * Bump Standards-Version
  * Drop patches related to NBD/QEMU test breakage, add versioned libguestfs
    build-dependency instead
  * Add entries to .install files: filters, pkg-config file

 -- Hilko Bengen <bengen@debian.org>  Tue, 23 Jan 2018 10:27:03 +0100

nbdkit (1.1.25-1) unstable; urgency=medium

  * New upstream version 1.1.25
  * Add tar plugin to nbdkit-plugin-perl
  * Install all examples into nbdkit-plugin-dev

 -- Hilko Bengen <bengen@debian.org>  Thu, 07 Dec 2017 09:24:35 +0100

nbdkit (1.1.22-1) unstable; urgency=medium

  * New upstream version 1.1.22
  * Add workaround for libguestfs-related FTBFS in tests

 -- Hilko Bengen <bengen@debian.org>  Mon, 04 Dec 2017 11:06:23 +0100

nbdkit (1.1.20-1) unstable; urgency=medium

  * New upstream version 1.1.20
  * Add split plugin

 -- Hilko Bengen <bengen@debian.org>  Sun, 03 Dec 2017 12:51:48 +0100

nbdkit (1.1.19-1) unstable; urgency=medium

  * New upstream version 1.1.19
  * Add null, memory plugin
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Fri, 01 Dec 2017 09:35:15 +0100

nbdkit (1.1.18-2) unstable; urgency=medium

  * Add nbdkit-nbd-plugin to .install file (Closes: #882428)

 -- Hilko Bengen <bengen@debian.org>  Wed, 22 Nov 2017 23:46:04 +0100

nbdkit (1.1.18-1) unstable; urgency=medium

  * New upstream version 1.1.18

 -- Hilko Bengen <bengen@debian.org>  Wed, 22 Nov 2017 10:09:46 +0100

nbdkit (1.1.16-1) unstable; urgency=medium

  * New upstream version 1.1.16
  * Bump Standards-Version, change Priority to optional

 -- Hilko Bengen <bengen@debian.org>  Sat, 21 Oct 2017 12:07:09 +0200

nbdkit (1.1.15-1) unstable; urgency=medium

  * New upstream version 1.1.15
  * Build with TLS support, requiring GnuTLS >= 3.3 for building
  * Build with SElinux support
  * Add build-dependencies for tools used in tests

 -- Hilko Bengen <bengen@debian.org>  Thu, 28 Sep 2017 00:08:07 +0200

nbdkit (1.1.14-2) unstable; urgency=medium

  * Disable tests on s390x, armel, mipsel, powerpc, this time 
    commenting on failures

 -- Hilko Bengen <bengen@debian.org>  Sun, 03 Sep 2017 20:16:51 +0200

nbdkit (1.1.14-1) unstable; urgency=medium

  * New upstream version 1.1.14
  * Mark nbdkit-plugin-* Multi-Arch: same

 -- Hilko Bengen <bengen@debian.org>  Sat, 02 Sep 2017 15:55:20 +0200

nbdkit (1.1.13-1) unstable; urgency=medium

  * New upstream version 1.1.13
  * Fix watch file
  * Modernize package: Bump DH compat level, Standards-Version, adjust
    Vcs-* URLs
  * Enable building libguestfs stuff on all architectures, enable tests

 -- Hilko Bengen <bengen@debian.org>  Sat, 26 Aug 2017 15:04:31 +0200
