=== debian/control ===
--- 
+++ 
@@ -1,22 +1,38 @@
 Source: nbdkit
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9~), dh-autoreconf,
+Build-Depends: debhelper (>= 10~),
  perl,
  pkg-config,
- libvirt-dev,
- zlib1g-dev,
+ libcurl4-gnutls-dev | libcurl-dev,
+ libgnutls28-dev (>= 3.3), gnutls-bin,
+ libguestfs-dev (>= 1:1.36.11-3),
  liblzma-dev,
- libguestfs-dev [i386 amd64],
- libcurl4-gnutls-dev | libcurl-dev,
  libperl-dev,
  python-dev,
  ruby-dev,
-Standards-Version: 3.9.6
+ libselinux1-dev,
+ libvirt-dev,
+ zlib1g-dev,
+ linux-image-marvell [armel] <!nocheck> | linux-image-versatile [armel] <!nocheck>,
+ linux-image-armmp [armhf] <!nocheck>,
+ linux-image-arm64 [arm64] <!nocheck>,
+ linux-image-4kc-malta [mips mipsel] <!nocheck> | linux-image-5kc-malta [mips mipsel mips64 mips64el] <!nocheck>,
+ linux-image-s390x [s390x] <!nocheck>,
+ linux-image-powerpc64 [powerpc ppc64] <!nocheck>,
+ linux-image-powerpc64le [ppc64el] <!nocheck>,
+ linux-image-sparc64 [sparc] <!nocheck>,
+ linux-image-amd64 [amd64] <!nocheck>,
+ linux-image-686-pae [i386] <!nocheck> | linux-image-586 [i386] | linux-image-486 [i386] <!nocheck>,
+ busybox <!nocheck>,
+ iproute2 <!nocheck>,
+ socat <!nocheck>,
+ libguestfs-tools <!nocheck>,
+Standards-Version: 4.1.3
 Homepage: https://github.com/libguestfs/nbdkit
-Vcs-Git: git://anonscm.debian.org/collab-maint/nbdkit.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/nbdkit.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/nbdkit.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/nbdkit.git
 
 Package: nbdkit
 Architecture: linux-any
@@ -39,6 +55,7 @@
 Package: nbdkit-plugin-dev
 Section: libdevel
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
 Conflicts: nbdkit (<< 1.1.5-2~)
 Description: development files for nbdkit
@@ -47,6 +64,7 @@
 
 Package: nbdkit-plugin-perl
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
 Conflicts: nbdkit (<< 1.1.5-2~)
 Description: Perl plugin for nbdkit
@@ -54,6 +72,7 @@
 
 Package: nbdkit-plugin-python
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
 Conflicts: nbdkit (<< 1.1.5-2~)
 Description: Python plugin for nbdkit
@@ -61,6 +80,7 @@
 
 Package: nbdkit-plugin-libvirt
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
 Conflicts: nbdkit (<< 1.1.5-2~)
 Description: libvirt plugin for nbdkit
@@ -68,7 +88,8 @@
  of libvirt images accessible over NBD.
 
 Package: nbdkit-plugin-guestfs
-Architecture: i386 amd64
+Architecture: linux-any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
 Conflicts: nbdkit (<< 1.1.5-2~)
 Description: libguestfs plugin for nbdkit
@@ -77,8 +98,8 @@
 
 Package: nbdkit-plugin-ruby
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
 Conflicts: nbdkit (<< 1.1.5-2~)
 Description: Ruby plugin for nbdkit
  This plugin allows nbdkit plugins to be written in Ruby.
-
