=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,24 @@
 #export DH_VERBOSE=1
 export DH_OPTIONS
 
+include /usr/share/dpkg/architecture.mk
+
 %:
 	dh $@ --with autoreconf
 
+# Workaround for the following issues found with the autobuilder:
+# - s390x: qemu-system-s390x won't start:
+#     "Initialization of device s390-ipl failed: could not find stage1 bootloader"
+# - mipsel, armel, powerpc: test suite hangs:
+#     "Build killed with signal TERM after 150 minutes of inactivity"
+# - armhf: qemu-system-arm crashes (#888182):
+#     "libguestfs: error: /usr/bin/qemu-system-arm killed by signal 11 (Segmentation fault)."
+# - mips64el: qemu-system-mips64el won't start:
+#     "libguestfs: error: /usr/bin/qemu-system-mips64el exited with error status 1."
+#     "qemu-system-mips64el: Initialization of device mc146818rtc failed: Invalid lost tick policy."
+ifneq (,$(findstring $(DEB_HOST_ARCH),s390x armel armhf mipsel mips64el powerpc))
 override_dh_auto_test:
+endif
 
 override_dh_install:
 	dh_install -X.la --fail-missing
