=== debian/watch ===
version=3

http://libguestfs.org/download/nbdkit/nbdkit-(.*)\.tar\.gz
