## nbdkit 1.4.3

=== debian/changelog ===
nbdkit (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3

 -- Hilko Bengen <bengen@debian.org>  Mon, 20 Aug 2018 17:49:43 +0200

nbdkit (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Thu, 02 Aug 2018 07:50:55 +0200

nbdkit (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Hilko Bengen <bengen@debian.org>  Sat, 21 Jul 2018 18:26:46 +0200

nbdkit (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Bump Standards-Version
  * Update plugin list
  
 -- Hilko Bengen <bengen@debian.org>  Wed, 11 Jul 2018 00:55:22 +0200

nbdkit (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4

 -- Hilko Bengen <bengen@debian.org>  Sat, 16 Jun 2018 13:24:18 +0200

nbdkit (1.2.2-2) unstable; urgency=medium

  * Add ruby build-dependency (Closes: #897546)

 -- Hilko Bengen <bengen@debian.org>  Sun, 06 May 2018 22:05:26 +0200

nbdkit (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2

 -- Hilko Bengen <bengen@debian.org>  Sun, 22 Apr 2018 12:25:49 +0200

nbdkit (1.2.1-3) unstable; urgency=medium

  * Disable tests on all architectures except i386, amd64, arm64

 -- Hilko Bengen <bengen@debian.org>  Mon, 16 Apr 2018 20:32:11 +0200

nbdkit (1.2.1-2) unstable; urgency=medium

  * Remove build-dependency for armel kernel image

 -- Hilko Bengen <bengen@debian.org>  Mon, 16 Apr 2018 16:38:19 +0200

nbdkit (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1

 -- Hilko Bengen <bengen@debian.org>  Tue, 10 Apr 2018 06:18:05 +0200

nbdkit (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Update watch file
  * Bump Standards-Version
  * Update Vcs-* to salsa.debian.org

 -- Hilko Bengen <bengen@debian.org>  Sat, 07 Apr 2018 09:29:51 +0200
