=== debian/control ===
--- 
+++ 
@@ -5,34 +5,30 @@
 Build-Depends: debhelper (>= 10~),
  perl,
  pkg-config,
+ bash-completion,
+ comerr-dev,
  libcurl4-gnutls-dev | libcurl-dev,
+ libext2fs-dev,
  libgnutls28-dev (>= 3.3), gnutls-bin,
  libguestfs-dev (>= 1:1.36.11-3),
  liblzma-dev,
  libperl-dev,
  python-dev,
- ruby-dev,
+ ruby, ruby-dev,
  libselinux1-dev,
  libvirt-dev,
  zlib1g-dev,
- linux-image-marvell [armel] <!nocheck> | linux-image-versatile [armel] <!nocheck>,
- linux-image-armmp [armhf] <!nocheck>,
  linux-image-arm64 [arm64] <!nocheck>,
- linux-image-4kc-malta [mips mipsel] <!nocheck> | linux-image-5kc-malta [mips mipsel mips64 mips64el] <!nocheck>,
- linux-image-s390x [s390x] <!nocheck>,
- linux-image-powerpc64 [powerpc ppc64] <!nocheck>,
- linux-image-powerpc64le [ppc64el] <!nocheck>,
- linux-image-sparc64 [sparc] <!nocheck>,
  linux-image-amd64 [amd64] <!nocheck>,
  linux-image-686-pae [i386] <!nocheck> | linux-image-586 [i386] | linux-image-486 [i386] <!nocheck>,
  busybox <!nocheck>,
  iproute2 <!nocheck>,
  socat <!nocheck>,
  libguestfs-tools <!nocheck>,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/libguestfs/nbdkit
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/nbdkit.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/nbdkit.git
+Vcs-Git: https://salsa.debian.org:debian/nbdkit.git
+Vcs-Browser: https://salsa.debian.org:debian/nbdkit
 
 Package: nbdkit
 Architecture: linux-any
