## nbdkit 1.6.0

=== debian/changelog ===
nbdkit (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Add Lua plugin package
  * Update nbdkit.install for new plug-ins and manpages

 -- Hilko Bengen <bengen@debian.org>  Mon, 03 Sep 2018 23:31:46 +0200
