=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  libgnutls28-dev (>= 3.3), gnutls-bin,
  libguestfs-dev (>= 1:1.36.11-3),
  liblzma-dev,
+ liblua5.3-dev,
  libperl-dev,
  python-dev,
  ruby, ruby-dev,
@@ -58,6 +59,13 @@
  Development files, documentation and example code for developing
  plugins to nbdkit.
 
+Package: nbdkit-plugin-lua
+Architecture: linux-any
+Multi-Arch: same
+Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
+Description: Lua plugin for nbdkit
+ This plugin allows nbdkit plugins to be written in Lua.
+
 Package: nbdkit-plugin-perl
 Architecture: linux-any
 Multi-Arch: same
