=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 %:
 	dh $@ --with autoreconf
 
-# Workaround for the following issues found with the autobuilder:
+# Workaround for unreliable changes in qemu behavior on the
+# autobuilders, e.g.:
 # - s390x: qemu-system-s390x won't start:
 #     "Initialization of device s390-ipl failed: could not find stage1 bootloader"
 # - mipsel, armel, powerpc: test suite hangs:
@@ -18,7 +19,10 @@
 # - mips64el: qemu-system-mips64el won't start:
 #     "libguestfs: error: /usr/bin/qemu-system-mips64el exited with error status 1."
 #     "qemu-system-mips64el: Initialization of device mc146818rtc failed: Invalid lost tick policy."
-ifneq (,$(findstring $(DEB_HOST_ARCH),s390x armel armhf mipsel mips64el powerpc))
+# - ppc64, ppc64el: qemu-system-ppc64 crashes:
+#     "libguestfs: error: /usr/bin/qemu-system-ppc64 killed by signal 4 (Illegal instruction)."
+#     "libguestfs: error: /usr/bin/qemu-system-ppc64 killed by signal 11 (Segmentation fault)."
+ifeq (,$(findstring $(DEB_HOST_ARCH),i386 amd64 arm64))
 override_dh_auto_test:
 endif
