## nbdkit 1.6.2

=== debian/changelog ===
nbdkit (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 19 Sep 2018 11:35:30 +0200

nbdkit (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * Add TCL plugin package

 -- Hilko Bengen <bengen@debian.org>  Mon, 10 Sep 2018 00:01:41 +0200
