## nbdkit 1.6.3

=== debian/changelog ===
nbdkit (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3
  * Rebase patches

 -- Hilko Bengen <bengen@debian.org>  Wed, 07 Nov 2018 11:08:29 +0100
