=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  libperl-dev,
  python-dev,
  ruby, ruby-dev,
+ tcl-dev,
  libselinux1-dev,
  libvirt-dev,
  zlib1g-dev,
@@ -26,7 +27,7 @@
  iproute2 <!nocheck>,
  socat <!nocheck>,
  libguestfs-tools <!nocheck>,
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/libguestfs/nbdkit
 Vcs-Git: https://salsa.debian.org:debian/nbdkit.git
 Vcs-Browser: https://salsa.debian.org:debian/nbdkit
@@ -82,6 +83,13 @@
 Description: Python plugin for nbdkit
  This plugin allows nbdkit plugins to be written in Python.
 
+Package: nbdkit-plugin-tcl
+Architecture: linux-any
+Multi-Arch: same
+Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
+Description: TCL plugin for nbdkit
+ This plugin allows nbdkit plugins to be written in TCL.
+
 Package: nbdkit-plugin-libvirt
 Architecture: linux-any
 Multi-Arch: same
