## nbdkit 1.8.2

=== debian/changelog ===
nbdkit (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2

 -- Hilko Bengen <bengen@debian.org>  Sat, 08 Dec 2018 13:15:48 +0100

nbdkit (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Rebase patches
  * Update nbdkit.install file

 -- Hilko Bengen <bengen@debian.org>  Fri, 23 Nov 2018 17:42:34 +0100
