## nbdkit 1.8.3

=== debian/changelog ===
nbdkit (1.8.3-2) unstable; urgency=medium

  * Add dh_missing exception to avoid FTBFS

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Jan 2019 10:10:47 +0100

nbdkit (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3
  * Update patches
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 08 Jan 2019 04:26:12 +0100
