=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
  perl,
  pkg-config,
  bash-completion,
@@ -27,7 +27,7 @@
  iproute2 <!nocheck>,
  socat <!nocheck>,
  libguestfs-tools <!nocheck>,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/libguestfs/nbdkit
 Vcs-Git: https://salsa.debian.org:debian/nbdkit.git
 Vcs-Browser: https://salsa.debian.org:debian/nbdkit
