=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,11 @@
 override_dh_auto_test:
 endif
 
+override_dh_missing:
+	dh_missing -X.la --fail-missing
+
 override_dh_install:
-	dh_install -X.la --fail-missing
+	dh_install -X.la
 
 # Don't run dh_makeshlibs since no "real" shared libraries are built
 # Thus avoid Lintian warnings/errors:
