## nbdkit 1.10.3

=== debian/changelog ===
nbdkit (1.10.3-1) unstable; urgency=medium

  * New upstream version 1.10.3

 -- Hilko Bengen <bengen@debian.org>  Fri, 01 Feb 2019 00:01:49 +0100

nbdkit (1.10.2-1) unstable; urgency=medium

  * New upstream version 1.10.2

 -- Hilko Bengen <bengen@debian.org>  Tue, 29 Jan 2019 11:02:03 +0100

nbdkit (1.10.1-2) unstable; urgency=medium

  * Modify podwrapper patch to use file mtime instead of trying to read it
    like a changelog

 -- Hilko Bengen <bengen@debian.org>  Sun, 27 Jan 2019 12:35:25 +0100

nbdkit (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1
  * Update patches
  * Add podwrapper patch in order to make build (more) reproducible

 -- Hilko Bengen <bengen@debian.org>  Sun, 27 Jan 2019 05:02:04 +0100

nbdkit (1.10.0-2) unstable; urgency=medium

  * Don't run tests in parallel

 -- Hilko Bengen <bengen@debian.org>  Tue, 22 Jan 2019 13:40:44 +0100

nbdkit (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Bump Debhelper compat level
  * Update install file

 -- Hilko Bengen <bengen@debian.org>  Tue, 22 Jan 2019 11:31:03 +0100
