=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12),
  perl,
  pkg-config,
  bash-completion,
