=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,9 @@
 # - ppc64, ppc64el: qemu-system-ppc64 crashes:
 #     "libguestfs: error: /usr/bin/qemu-system-ppc64 killed by signal 4 (Illegal instruction)."
 #     "libguestfs: error: /usr/bin/qemu-system-ppc64 killed by signal 11 (Segmentation fault)."
-ifeq (,$(findstring $(DEB_HOST_ARCH),i386 amd64 arm64))
 override_dh_auto_test:
+ifneq (,$(findstring $(DEB_HOST_ARCH),i386 amd64 arm64))
+	dh_auto_test --no-parallel
 endif
 
 override_dh_missing:
