=== debian/watch ===
version=3

http://libguestfs.org/download/nbdkit/(.*)-stable/nbdkit-(.*)\.tar\.gz
