## nbdkit 1.12.4

=== debian/changelog ===
nbdkit (1.12.4-1) unstable; urgency=medium

  * New upstream version 1.12.4
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Jul 2019 11:45:20 +0200

nbdkit (1.12.2-1) unstable; urgency=medium

  * New upstream version 1.12.2

 -- Hilko Bengen <bengen@debian.org>  Wed, 24 Apr 2019 10:42:15 +0200

nbdkit (1.12.1-2) unstable; urgency=medium

  * Disable tests on arm64

 -- Hilko Bengen <bengen@debian.org>  Sun, 21 Apr 2019 13:08:28 +0200

nbdkit (1.12.1-1) unstable; urgency=medium

  * New upstream version 1.12.1
  * Fix Vcs-* headers
  * Install linuxdisk, ssh plugins
  * xz is now implemented as a filter
  * Add Lintian overrides

 -- Hilko Bengen <bengen@debian.org>  Thu, 18 Apr 2019 23:58:20 +0200
