=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  ruby, ruby-dev,
  tcl-dev,
  libselinux1-dev,
+ libssh-dev,
  libvirt-dev,
  zlib1g-dev,
  linux-image-arm64 [arm64] <!nocheck>,
@@ -27,10 +28,10 @@
  iproute2 <!nocheck>,
  socat <!nocheck>,
  libguestfs-tools <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/libguestfs/nbdkit
-Vcs-Git: https://salsa.debian.org:debian/nbdkit.git
-Vcs-Browser: https://salsa.debian.org:debian/nbdkit
+Vcs-Git: https://salsa.debian.org/debian/nbdkit.git
+Vcs-Browser: https://salsa.debian.org/debian/nbdkit
 
 Package: nbdkit
 Architecture: linux-any
