=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,10 @@
 #     "Build killed with signal TERM after 150 minutes of inactivity"
 # - armhf: qemu-system-arm crashes (#888182):
 #     "libguestfs: error: /usr/bin/qemu-system-arm killed by signal 11 (Segmentation fault)."
+# - arm64: qemu really wants KVM:
+#     qemu-system-aarch64: failed to initialize KVM: No such file or directory
+#     qemu-system-aarch64: Back to tcg accelerator
+#     qemu-system-aarch64: gic-version=host requires KVM
 # - mips64el: qemu-system-mips64el won't start:
 #     "libguestfs: error: /usr/bin/qemu-system-mips64el exited with error status 1."
 #     "qemu-system-mips64el: Initialization of device mc146818rtc failed: Invalid lost tick policy."
@@ -23,7 +27,7 @@
 #     "libguestfs: error: /usr/bin/qemu-system-ppc64 killed by signal 4 (Illegal instruction)."
 #     "libguestfs: error: /usr/bin/qemu-system-ppc64 killed by signal 11 (Segmentation fault)."
 override_dh_auto_test:
-ifneq (,$(findstring $(DEB_HOST_ARCH),i386 amd64 arm64))
+ifneq (,$(findstring $(DEB_HOST_ARCH),i386 amd64))
 	dh_auto_test --no-parallel
 endif
