## nbdkit 1.16.2

=== debian/changelog ===
nbdkit (1.16.2-1ubuntu3) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Mon, 02 Mar 2020 16:35:24 +0000

nbdkit (1.16.2-1ubuntu2) focal; urgency=medium

  * omit tests failing in Ubuntu build environment
    - d/p/0004-skip-test-file-block-without-losetup.patch
    - d/p/0005-skip-tests-failing-in-build-env.patch
    - d/control: don't depend on linux-* packages

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 25 Feb 2020 11:06:19 +0100

nbdkit (1.16.2-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build-depend on dh-python.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 00:03:27 -0800

nbdkit (1.16.2-1) unstable; urgency=medium

  * New upstream version 1.16.2
  * Rebase patches

 -- Hilko Bengen <bengen@debian.org>  Wed, 29 Jan 2020 14:49:03 +0100

nbdkit (1.16.1-3ubuntu1) focal; urgency=medium

  * Build-depend on dh-python.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Jan 2020 14:54:33 +0100

nbdkit (1.16.1-3build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:37:32 +0000

nbdkit (1.16.1-3) unstable; urgency=medium

  * Re-add libnbd-dev build-dependency

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Jan 2020 01:49:05 +0100

nbdkit (1.16.1-2) unstable; urgency=medium

  * Stop distributing the VDDK plugin

 -- Hilko Bengen <bengen@debian.org>  Sun, 12 Jan 2020 19:48:41 +0100

nbdkit (1.16.1-1) unstable; urgency=medium

  * New upstream version 1.16.1
  * Switch Python plugin to Python3 (Closes: #937118)
  * Update install rules

 -- Hilko Bengen <bengen@debian.org>  Sun, 12 Jan 2020 16:36:17 +0100

nbdkit (1.14.2-3) unstable; urgency=medium

  * Add genisoimage build-dependency (Closes: #942390)

 -- Hilko Bengen <bengen@debian.org>  Wed, 16 Oct 2019 09:44:24 +0200

nbdkit (1.14.2-2) unstable; urgency=medium

  * Remove libnbd-dev build-dependency for now (Closes: #941935)

 -- Hilko Bengen <bengen@debian.org>  Tue, 08 Oct 2019 00:15:28 +0200

nbdkit (1.14.2-1) unstable; urgency=medium

  * New upstream version 1.14.2
  * Correct Build-Depends typo

 -- Hilko Bengen <bengen@debian.org>  Sat, 21 Sep 2019 12:35:41 +0200

nbdkit (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1
  * Rebase patch

 -- Hilko Bengen <bengen@debian.org>  Fri, 13 Sep 2019 08:23:32 +0200

nbdkit (1.14.0-2) unstable; urgency=medium

  * Update build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Mon, 09 Sep 2019 20:44:47 +0200

nbdkit (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0
  * Update patches

 -- Hilko Bengen <bengen@debian.org>  Thu, 29 Aug 2019 12:45:13 +0200
