=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: nbdkit
 Section: admin
 Priority: optional
-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 12),
+ dh-python,
  perl,
  pkg-config,
  bash-completion,
+ genisoimage,
  comerr-dev,
  libcurl4-gnutls-dev | libcurl-dev,
  libext2fs-dev,
@@ -14,20 +17,20 @@
  liblzma-dev,
  liblua5.3-dev,
  libperl-dev,
- python-dev,
+ python3-dev,
  ruby, ruby-dev,
  tcl-dev,
  libselinux1-dev,
  libssh-dev,
  libvirt-dev,
  zlib1g-dev,
- linux-image-arm64 [arm64] <!nocheck>,
- linux-image-amd64 [amd64] <!nocheck>,
- linux-image-686-pae [i386] <!nocheck> | linux-image-586 [i386] | linux-image-486 [i386] <!nocheck>,
  busybox <!nocheck>,
  iproute2 <!nocheck>,
+ jq <!nocheck>,
  socat <!nocheck>,
  libguestfs-tools <!nocheck>,
+ libnbd-dev,
+ python3-libnbd <!nocheck>,
 Standards-Version: 4.4.0
 Homepage: https://github.com/libguestfs/nbdkit
 Vcs-Git: https://salsa.debian.org/debian/nbdkit.git
