## nbdkit 1.20.6

=== debian/changelog ===
nbdkit (1.20.6-1) unstable; urgency=medium

  * New upstream version 1.20.6

 -- Hilko Bengen <bengen@debian.org>  Tue, 11 Aug 2020 11:18:28 +0200

nbdkit (1.20.5-1) unstable; urgency=medium

  * New upstream version 1.20.5

 -- Hilko Bengen <bengen@debian.org>  Tue, 14 Jul 2020 09:57:33 +0200

nbdkit (1.20.4-3) unstable; urgency=medium

  * Don't look for mke2fs in /usr/sbin

 -- Hilko Bengen <bengen@debian.org>  Sun, 28 Jun 2020 19:00:09 +0200

nbdkit (1.20.4-2) unstable; urgency=medium

  * Change PATH order, in hope of fixing reproducible build

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Jun 2020 01:49:49 +0200

nbdkit (1.20.4-1) unstable; urgency=medium

  * New upstream version 1.20.4

 -- Hilko Bengen <bengen@debian.org>  Tue, 23 Jun 2020 09:20:36 +0200

nbdkit (1.20.3-1) unstable; urgency=medium

  * New upstream version 1.20.3

 -- Hilko Bengen <bengen@debian.org>  Thu, 11 Jun 2020 15:17:39 +0200

nbdkit (1.20.2-1) unstable; urgency=medium

  * New upstream version 1.20.2

 -- Hilko Bengen <bengen@debian.org>  Mon, 01 Jun 2020 02:55:36 +0200

nbdkit (1.18.4-1) unstable; urgency=medium

  * New upstream version 1.18.4
  * Make nbdkit Multi-Arch: foreign
  * Lintian: Ignore shared-lib-without-dependency-information
  * Packaging cleanups

 -- Hilko Bengen <bengen@debian.org>  Sun, 03 May 2020 22:04:15 +0200

nbdkit (1.18.3-1) unstable; urgency=medium

  * New upstream version 1.18.3

 -- Hilko Bengen <bengen@debian.org>  Sun, 29 Mar 2020 13:16:54 +0200

nbdkit (1.18.2-1) unstable; urgency=medium

  * New upstream version 1.18.2
  * Install nbdkit binary to /usr/bin (Closes: #954199)
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 18 Mar 2020 11:48:00 +0100

nbdkit (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0
  * Update install rules (eval plugin)
  * Rebase patches
  * Add configure patch to check for mke2fs in sbin directories

 -- Hilko Bengen <bengen@debian.org>  Fri, 28 Feb 2020 15:56:17 +0100
