=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: nbdkit
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 12),
- dh-python,
+Maintainer: Hilko Bengen <bengen@debian.org>
+Build-Depends: debhelper-compat (= 12),
  perl,
  pkg-config,
  bash-completion,
@@ -24,6 +22,9 @@
  libssh-dev,
  libvirt-dev,
  zlib1g-dev,
+ linux-image-arm64 [arm64] <!nocheck>,
+ linux-image-amd64 [amd64] <!nocheck>,
+ linux-image-686-pae [i386] <!nocheck> | linux-image-586 [i386] | linux-image-486 [i386] <!nocheck>,
  busybox <!nocheck>,
  iproute2 <!nocheck>,
  jq <!nocheck>,
@@ -31,7 +32,7 @@
  libguestfs-tools <!nocheck>,
  libnbd-dev,
  python3-libnbd <!nocheck>,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/libguestfs/nbdkit
 Vcs-Git: https://salsa.debian.org/debian/nbdkit.git
 Vcs-Browser: https://salsa.debian.org/debian/nbdkit
@@ -44,6 +45,7 @@
  nbdkit-plugin-libvirt,
  nbdkit-plugin-perl,
  nbdkit-plugin-python,
+Multi-Arch: foreign
 Description: toolkit for creating NBD servers
  NBD is a protocol for accessing block Devices (hard disks and
  disk-like things) over a network. nbdkit is a multithreaded NBD
