=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-vddk
+	dh_auto_configure -- --disable-vddk --sbindir=/usr/bin
 
 # Workaround for unreliable changes in qemu behavior on the
 # autobuilders, e.g.:
@@ -29,7 +29,7 @@
 # - ppc64, ppc64el: qemu-system-ppc64 crashes:
 #     "libguestfs: error: /usr/bin/qemu-system-ppc64 killed by signal 4 (Illegal instruction)."
 #     "libguestfs: error: /usr/bin/qemu-system-ppc64 killed by signal 11 (Segmentation fault)."
-override_dh_auto_test: PATH := $(PATH):/usr/sbin:/sbin
+override_dh_auto_test: PATH := $(PATH):/sbin
 override_dh_auto_test:
 ifneq (,$(findstring $(DEB_HOST_ARCH),i386 amd64))
 	dh_auto_test --no-parallel
