## nbdkit 1.22.3

=== debian/changelog ===
nbdkit (1.22.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Temporarily stop building the torrent plugin since
    libtorrent-rasterbar-dev is RC-buggy (see #956285), to allow nbdkit to
    migrate to testing. The torrent plugin has never been available in
    testing, so this does not represent a regression there (Closes: #974574) 

 -- Dominic Hargreaves <dom@earth.li>  Sat, 14 Nov 2020 19:13:45 +0000

nbdkit (1.22.3-1) unstable; urgency=medium

  * New upstream version 1.22.3

 -- Hilko Bengen <bengen@debian.org>  Wed, 23 Sep 2020 11:35:11 +0200

nbdkit (1.22.2-1) unstable; urgency=medium

  * New upstream version 1.22.2
  * Add some build dependencies for running unit tests

 -- Hilko Bengen <bengen@debian.org>  Thu, 17 Sep 2020 16:08:33 +0200

nbdkit (1.22.1-2) unstable; urgency=medium

  * Add missing Breaks/Replaces (Closes: #970135)

 -- Hilko Bengen <bengen@debian.org>  Sat, 12 Sep 2020 15:55:41 +0200

nbdkit (1.22.1-1) unstable; urgency=medium

  * New upstream version 1.22.1
  * Update build dependencies, install lists
  * Rebase patches
  * Add patch for libtorrent/1.2.5
  * Enable libgeustfs debug log for tests

 -- Hilko Bengen <bengen@debian.org>  Thu, 10 Sep 2020 01:15:00 +0200
