=== debian/control ===
--- 
+++ 
@@ -31,7 +31,12 @@
  socat <!nocheck>,
  libguestfs-tools <!nocheck>,
  libnbd-dev,
+ libnbd-bin <!nocheck>,
  python3-libnbd <!nocheck>,
+ expect <!nocheck>,
+ bsdmainutils <!nocheck>,
+ openssh-server <!nocheck>,
+ qemu-utils <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: https://github.com/libguestfs/nbdkit
 Vcs-Git: https://salsa.debian.org/debian/nbdkit.git
@@ -40,6 +45,8 @@
 Package: nbdkit
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends},
+Breaks: nbdkit-plugin-perl (<< 1.22)
+Replaces: nbdkit-plugin-perl (<< 1.22)
 Suggests:
  nbdkit-plugin-guestfs,
  nbdkit-plugin-libvirt,
