## nbdkit 1.22.4

=== debian/changelog ===
nbdkit (1.22.4-1) unstable; urgency=medium

  * New upstream version 1.22.4
  * Enable zstd support (build dependency)
  * Add lintian override for binary modules used in compatibility tests

 -- Hilko Bengen <bengen@debian.org>  Tue, 22 Dec 2020 14:46:40 +0100
