=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  libssh-dev,
  libvirt-dev,
  zlib1g-dev,
+ libzstd-dev,
  linux-image-arm64 [arm64] <!nocheck>,
  linux-image-amd64 [amd64] <!nocheck>,
  linux-image-686-pae [i386] <!nocheck> | linux-image-586 [i386] | linux-image-486 [i386] <!nocheck>,
