## nbdkit 1.24.0

=== debian/changelog ===
nbdkit (1.24.0-5) unstable; urgency=medium

  * Disable more tests which have only failed on buildds

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 Jan 2021 19:17:23 +0100

nbdkit (1.24.0-4) unstable; urgency=medium

  * Disable test which only fails on buildds

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 Jan 2021 18:22:46 +0100

nbdkit (1.24.0-3) unstable; urgency=medium

  * Add patch to call bash for logging

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 Jan 2021 00:26:56 +0100

nbdkit (1.24.0-2) unstable; urgency=medium

  * Fix FTBFS (mistyped install path)

 -- Hilko Bengen <bengen@debian.org>  Sat, 09 Jan 2021 16:59:02 +0100

nbdkit (1.24.0-1) unstable; urgency=medium

  * New upstream version 1.24.0
  * Rebase patches; add patch to fix bashim in test case
  * Add new plugins to install list
  
 -- Hilko Bengen <bengen@debian.org>  Sat, 09 Jan 2021 14:59:51 +0100
