## nbdkit 1.24.1

=== debian/changelog ===
nbdkit (1.24.1-2) unstable; urgency=medium

  * Re-enable torrent plugin (Closes: #983735)

 -- Hilko Bengen <bengen@debian.org>  Mon, 01 Mar 2021 17:02:30 +0100

nbdkit (1.24.1-1) unstable; urgency=medium

  * New upstream version 1.24.1
  * Update patches

 -- Hilko Bengen <bengen@debian.org>  Tue, 09 Feb 2021 23:22:05 +0100
