=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  tcl-dev,
  libselinux1-dev,
  libssh-dev,
+ libtorrent-rasterbar-dev,
  libvirt-dev,
  zlib1g-dev,
  libzstd-dev,
@@ -92,7 +93,7 @@
 Package: nbdkit-plugin-python
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit,
+Depends: ${shlibs:Depends}, ${misc:Depends}, nbdkit, python3-boto3,
 Conflicts: nbdkit (<< 1.1.5-2~)
 Description: Python plugin for nbdkit
  This plugin allows nbdkit plugins to be written in Python.
