=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,7 @@
 #     "libguestfs: error: /usr/bin/qemu-system-ppc64 killed by signal 4 (Illegal instruction)."
 #     "libguestfs: error: /usr/bin/qemu-system-ppc64 killed by signal 11 (Segmentation fault)."
 override_dh_auto_test: PATH := $(PATH):/sbin
+override_dh_auto_test: export LIBGUESTFS_DEBUG=1
 override_dh_auto_test:
 ifneq (,$(findstring $(DEB_HOST_ARCH),i386 amd64))
 	dh_auto_test --no-parallel
