## nbdkit 1.32.2

=== debian/changelog ===
nbdkit (1.32.2-3) unstable; urgency=medium

  * Add workaround for curl-based tests (Closes: #1020005)

 -- Hilko Bengen <bengen@debian.org>  Mon, 03 Oct 2022 23:08:08 +0200

nbdkit (1.32.2-2) unstable; urgency=medium

  * debian/docs: Fix README location

 -- Hilko Bengen <bengen@debian.org>  Mon, 29 Aug 2022 09:49:54 +0200

nbdkit (1.32.2-1) unstable; urgency=medium

  * New upstream version 1.32.2
  * Rework patch

 -- Hilko Bengen <bengen@debian.org>  Mon, 29 Aug 2022 00:23:19 +0200

nbdkit (1.30.9-1) unstable; urgency=medium

  * New upstream version 1.30.9
  * Adjust lintian-overrides to changed lintian output format

 -- Hilko Bengen <bengen@debian.org>  Tue, 02 Aug 2022 13:15:16 +0200

nbdkit (1.30.8-1) unstable; urgency=medium

  * New upstream version 1.30.8

 -- Hilko Bengen <bengen@debian.org>  Wed, 20 Jul 2022 23:35:47 +0200

nbdkit (1.30.7-1) unstable; urgency=medium

  * New upstream version 1.30.7
  * Require libtorrent-rasterbar v2

 -- Hilko Bengen <bengen@debian.org>  Mon, 11 Jul 2022 16:29:42 +0200

nbdkit (1.30.6-1) unstable; urgency=medium

  * New upstream version 1.30.6

 -- Hilko Bengen <bengen@debian.org>  Tue, 14 Jun 2022 12:00:40 +0200

nbdkit (1.30.4-1) unstable; urgency=medium

  * New upstream version 1.30.4

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 Apr 2022 10:14:16 +0200

nbdkit (1.30.3-1) unstable; urgency=medium

  * New upstream version 1.30.3

 -- Hilko Bengen <bengen@debian.org>  Tue, 19 Apr 2022 13:35:02 +0200

nbdkit (1.30.2-1) unstable; urgency=medium

  * New upstream version 1.30.2
  * Rebase patches

 -- Hilko Bengen <bengen@debian.org>  Mon, 04 Apr 2022 10:03:51 +0200

nbdkit (1.30.0-1) unstable; urgency=medium

  * New upstream version 1.30.0
  * Rebase patches
  * nbdkit-streaming-plugin has been removed.

 -- Hilko Bengen <bengen@debian.org>  Sun, 27 Feb 2022 22:21:49 +0100

nbdkit (1.28.5-1) unstable; urgency=medium

  * New upstream version 1.28.5

 -- Hilko Bengen <bengen@debian.org>  Tue, 25 Jan 2022 22:28:21 +0100

nbdkit (1.28.4-1) unstable; urgency=medium

  * New upstream version 1.28.4

 -- Hilko Bengen <bengen@debian.org>  Sun, 23 Jan 2022 17:13:10 +0100

nbdkit (1.28.3-2) unstable; urgency=medium

  * Add patch to disable test-delay-close.sh to avoid FTBFS

 -- Hilko Bengen <bengen@debian.org>  Mon, 27 Dec 2021 20:19:37 +0100

nbdkit (1.28.3-1) unstable; urgency=medium

  * New upstream version 1.28.3
  * Add gbp.conf
  * Rebase patches; drop patch that has been integrated upstream

 -- Hilko Bengen <bengen@debian.org>  Mon, 27 Dec 2021 15:10:14 +0100

nbdkit (1.26.6-2) unstable; urgency=medium

  * To avoid FTBFS, add checks for AF_VSOCK support in test scripts

 -- Hilko Bengen <bengen@debian.org>  Mon, 25 Oct 2021 21:37:24 +0200

nbdkit (1.26.6-1) unstable; urgency=medium

  [ Simon McVittie ]
  * d/rules: Specify canonical path to mke2fs (Closes: #992702)

  [ Hilko Bengen ]
  * Add patch to filter out build path from cc plugin (Closes: #992722)
  * New upstream version 1.26.6

 -- Hilko Bengen <bengen@debian.org>  Mon, 27 Sep 2021 13:40:05 +0200

nbdkit (1.26.5-1) unstable; urgency=medium

  * New upstream version 1.26.5
    - Includes fix for CVE-2021-3716
  * Switch to using xorriso instead of genisoimage (Closes: #982239)
  * Add Suggests for external tools used by some plugins

 -- Hilko Bengen <bengen@debian.org>  Thu, 19 Aug 2021 17:23:24 +0200

nbdkit (1.26.3-1) unstable; urgency=medium

  * New upstream version 1.26.3
  * Update install file as gzip and tar plugins have been removed
  * Update build-dependencies for running tests

 -- Hilko Bengen <bengen@debian.org>  Sun, 15 Aug 2021 10:59:36 +0200
