## nbdkit 1.32.3

=== debian/changelog ===
nbdkit (1.32.3-1) unstable; urgency=medium

  * New upstream version 1.32.3
  * Drop patch added in 1.32.2-3 for equivalent upstream change

 -- Hilko Bengen <bengen@debian.org>  Sat, 15 Oct 2022 11:39:01 +0200
