## nbdkit 1.32.5

=== debian/changelog ===
nbdkit (1.32.5-1) unstable; urgency=medium

  * New upstream version 1.32.5

 -- Hilko Bengen <bengen@debian.org>  Wed, 04 Jan 2023 10:09:23 +0100

nbdkit (1.32.4-1) unstable; urgency=medium

  * New upstream version 1.32.4
  * Update patches

 -- Hilko Bengen <bengen@debian.org>  Sat, 19 Nov 2022 17:17:31 +0100
