=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  perl,
  pkg-config,
  bash-completion,
- genisoimage,
+ xorriso,
  comerr-dev,
  libcurl4-gnutls-dev | libcurl-dev,
  libext2fs-dev,
@@ -20,7 +20,7 @@
  tcl-dev,
  libselinux1-dev,
  libssh-dev,
- libtorrent-rasterbar-dev,
+ libtorrent-rasterbar-dev (>= 2),
  libvirt-dev,
  zlib1g-dev,
  libzstd-dev,
@@ -39,6 +39,7 @@
  bsdmainutils <!nocheck>,
  openssh-server <!nocheck>,
  qemu-utils <!nocheck>,
+ openssh-server <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: https://github.com/libguestfs/nbdkit
 Vcs-Git: https://salsa.debian.org/debian/nbdkit.git
@@ -54,6 +55,12 @@
  nbdkit-plugin-libvirt,
  nbdkit-plugin-perl,
  nbdkit-plugin-python,
+# cc-plugin
+ gcc,
+# iso-plugin
+ xorriso,
+# cdi
+ podman, jq,
 Multi-Arch: foreign
 Description: toolkit for creating NBD servers
  NBD is a protocol for accessing block Devices (hard disks and
