=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-vddk --sbindir=/usr/bin
+	dh_auto_configure -- --disable-vddk --sbindir=/usr/bin MKE2FS=/sbin/mke2fs
 
 # Workaround for unreliable changes in qemu behavior on the
 # autobuilders, e.g.:
